[Forgot Password]
Login  Register Subscribe

25354

 
 

132811

 
 

144795

 
 

909

 
 

116392

 
 

156

Paid content will be excluded from the download.


Download | Alert*
OVAL

USN-4366-1 -- exim vulnerability

ID: oval:org.secpod.oval:def:705478Date: (C)2020-05-21   (M)2020-05-26
Class: PATCHFamily: unix




exim4: Exim is a mail transport agent Exim could be made to access sensitive information or bypass authentication if it received a specially crafted input.

Platform:
Ubuntu 16.04
Ubuntu 19.10
Ubuntu 20.04
Ubuntu 18.04
Product:
exim4-daemon-heavy
exim4-daemon-light
exim4-base
Reference:
USN-4366-1
CVE-2020-12783
CVE    1
CVE-2020-12783

© SecPod Technologies